@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../sitemap/parts/c_title.jpg) no-repeat;
}
table#category {
	width: 640px;
	margin: 10px;
}
table#category td {
	width: 310px;
	padding: 5px;
	border: 1px dashed #9cf;
}
h4 {
	margin: 0;
	padding: 3px 3px 3px 10px;
	background: url(../../sitemap/parts/title_bg.gif) repeat-y;
	color: #03C;
	font-size: 90%;
	font-weight: bold;
}
h4 a:link,h4 a:visited,h4 a:hover,h4 a:active {
	font-weight: bold;
}
h4 a:link,h4 a:visited {
	color:#03C;
}
h4 a:hover,h4 a:active {
	text-decoration: underline;
}
div.description {
	margin-bottom: 5px;
	padding: 3px 3px 3px 10px;
	color: #69F;
	font-size: 80%;
	text-align: right;
}
ul {
	margin-left: 10px;
}
ul,li {
	list-style-type: none;
}
li {
	padding-left: 12px;
	background: url(../../sitemap/parts/list_btn.gif) no-repeat left center;
}
